#!/bin/env ruby
# encoding: utf-8

module Jekyll
  module HinduArabicFilter

    def habify(input)
      input.to_s.tr("0123456789", "۰۱۲۳۴۵۶۷۸۹")
    end
  end
end

Liquid::Template.register_filter(Jekyll::HinduArabicFilter)

